﻿ul.menu
{
	list-style: none;
	padding: 0px 20px;	
	margin: 0px;
	float: left;
}

ul.menu li
{
	float: left;
	margin: 0px;	
	padding: 0px 15px 0px 0px;
	position: relative;
}

ul.menu li a
{
	padding: 10px 5px;
	display: block;
	text-decoration: none;
	float: left;
}

ul.menu li span
{
	width: 17px;
	height: 35px;
	float: left;
}

ul.menu li ul.submenu
{
	list-style: none;
	position: absolute;
	left: 0px;
	top: 35px;
	margin: 0px;
	padding: 0px;
	display: none;
	float: left;
	z-index: 100;
}

ul.menu li ul.submenu li
{
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 170px;
}

ul.menu li ul.submenu li a
{
	float: left;
	width: 145px;
}

ul.menu li:last-of-type ul.submenu
{
    left: auto;
    right: -25px;
}